SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000836SiT!incidentspublic2009-08-01 19:342009-08-16 14:39
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000836: Send closure email to escalation doesn't work
DescriptionWhen you close an incident and you select send email to the escalation person this is never sent
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001484)
paulh (administrator)
2009-08-01 19:42

r5715 retreieves the variable, though theirs a problem sending the email:

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  {externalengineeremail}@uist.XXXXXX
    Unrouteable address

------ This is a copy of the message, including all the headers. ------

Return-path: <www-data@uist.XXXXXX>
Received: from www-data by uist.XXXXXX with local (Exim 4.69)
    (envelope-from <www-data@uist.XXXXXX>)
    id 1MXJPk-0002si-L7
    for {externalengineeremail}@uist.XXXXXX; Sat, 01 Aug 2009 19:34:40 +0100
To: {externalengineeremail}@uist.XXXXXX
Subject: Service Request # - testing with outbound email CLOSED - [34]
From: test-sit@XXXXXX
Reply-To: test-sit@XXXXXX
Errors-To: test-sit@XXXXXX
X-Mailer: phdev v3.50 svn5531/PHP 5.2.10-2
X-Originating-IP: ::1
MIME-Version: 1.0
Content-type: text/plain; charset=UTF-8
Message-Id: <E1MXJPk-0002si-L7@uist.home.pheaney.co.uk>
Date: Sat, 01 Aug 2009 19:34:40 +0100


Hi ,

This is an automatic email generated from SiT Paul Heaney, our call tracking system.

Incident has been closed.

Many thanks for your help.

Regards,

SiT Administrator
--
... Powered by Open Source Software: Support Incident Tracker (SiT!) is available free from http://sitracker.sourceforge.net/ [^]


So theres two problems:

{externalengineeremail} - seems this should be {incidentexternalemail}
incident ID is not in the body of the email
User avatar (0001485)
paulh (administrator)
2009-08-01 19:55

r5716 resolves this
User avatar (0001684)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-08-01 19:34 paulh New Issue
2009-08-01 19:42 paulh Note Added: 0001484
2009-08-01 19:55 paulh Note Added: 0001485
2009-08-01 19:55 paulh Assigned To => paulh
2009-08-01 19:55 paulh Status new => resolved
2009-08-01 19:55 paulh Resolution open => fixed
2009-08-01 19:55 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001684
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker